Subject: RE: SPP Retail Market Opening Testimony
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 18:41:30 -0700 (PDT)

That would be great.  One thought would be to file it in the docket where we filed on the native load issue, a copy of Ron's testimony.  

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Monday, October 15, 2001 4:10 PM
To:	Steffes, James D.; Migden, Janine; Roan, Michael
Cc:	Presto, Kevin M.; Misra, Narsimha; Herndon, Rogers
Subject:	FW: SPP Retail Market Opening Testimony

Good idea!  Janine--we will get you Ron McNamara's testimony on behalf AEP (SWEPCO in Texas) and see if it will help in Ohio.

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Monday, October 15, 2001 4:00 PM
To:	Nicolay, Christi L.
Subject:	RE: SPP Retail Market Opening Testimony

Why can't we use AEP's position against them in their own backyard (Ohio).   AEP's position is that you can't have effective retail markets without real-time energy markets (which I agree with), yet there is no real-time energy market with ancillary clearing prices in AEP's service territory in Ohio.

Can we use their own testimony against them?

 -----Original Message-----
From: 	Nicolay, Christi L.  
Sent:	Monday, October 15, 2001 3:29 PM
To:	Presto, Kevin M.; SMITH, Douglas
Subject:	FW: SPP Retail Market Opening Testimony

AEP asked the Texas PUC to postpone opening the Texas (outside of ERCOT) retail market because there is no centralized dispatch (per Ron M's testimony on behalf on AEP).  After talking with our SPP folks (I understand that EPMI has bid to serve a portion of Entergy's load) , Jim's testimony is that the outside of ERCOT Texas market should open 1/1/02 and that other states have implemented retail open access without a centralized dispatch model (for example, AEP in Ohio, ComEd in Ilinois and Duquense in ECAR/PA).  Jim states that while RTOs and central dispatch will certainly facilitate the market, it is not absolutely required, and that, if AEP thinks that the retail market will not be competitive without it, then, perhaps, REPS other than AEP should be the only ones allowed to serve retail load in this part of Texas until central dispatch is in place.  In addition, he states that the imbalance provisions should be changed and that network firm capacity should be available to REPs (without the need for protracted system impact studies, since the load is already being served.)

Apparently, Entergy has also changed its mind and now is opposing the 1/1/02 opening of the Entergy/Texas retail market.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Friday, October 12, 2001 1:37 PM
To:	Herndon, Rogers; Rorschach, Reagan; Acevedo, Rudy; Kroll, Heather; Nicolay, Christi L.; Maurer, Luiz; Keene, Patrick; Twiggs, Thane; Ryall, Jean; Hamb, Edward
Subject:	SPP Retail Market Opening Testimony

Attached is the testimony that I filed today asking thh PUC of Texas to open the retail markets in the SPP territory.

Thanks,

Jim

 << File: PUCT on Order 13.doc >>